Skip Navigation

[Résolu] Error after update Toolset Block 1.1 with woocommerce views

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 4 réponses, has 2 voix.

Last updated by Christian Cox Il y a 1 an et 7 mois.

Assigned support staff: Christian Cox.

Auteur
Publications
#1494795

Hi error after update Toolset Block 1.1
the module conflicts with woocommerce views
I disabile woocommerce views
Thanks
kostis

Fatal error: Uncaught Error: Call to undefined method ToolsetCommonEs\Rest\API::apply_script_data() in /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-content/plugins/toolset-blocks/vendor/toolset/common-es/php/bootstrap.php:101 Stack trace: #0 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-includes/class-wp-hook.php(288): {closure}('') #1 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-includes/class-wp-hook.php(312): WP_Hook->apply_filters(NULL, Array) #2 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-includes/plugin.php(478): WP_Hook->do_action(Array) #3 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-settings.php(523): do_action('init') #4 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-config.php(100): require_once('/home/acasadi/d...') #5 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-load.php(37): require_once('/home/acasadi/d...') #6 /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-admin/admin.php(34): require_once('/ in /home/acasadi/domains/acasadiandreaelucia.it/public_html/wp-content/plugins/toolset-blocks/vendor/toolset/common-es/php/bootstrap.php on line 101
There has been a critical error on your website. Please check your site admin email inbox for instructions.

Learn more about debugging in WordPress.

#1494903

Hello, we are currently experiencing some issues with the most recent Views and Blocks releases, and we have decided to pull the latest release and work on a fix. We hope to have something ready in the next day or two, but until then it's best to roll back to an earlier version of Blocks. You can find version 1.0.2 here: https://toolset.com/download/toolset-blocks/#changelog

Sorry for the inconvenience, and I will let you know as soon as an update is available.

#1494905

Updating ticket status so I will be reminded to let you know when the new release is available.

#1495003

Ok. Thanks

#1530563

Hi, just a quick update to let you know this issue should have been resolved in the latest round of plugin updates. Please install the latest versions of Toolset plugins and let me know if the problem is not completely resolved.